LZ201 - Bug #828

0000 4.78GBU 4GB
gl

Status: New Start date: 02/10/2025
Priority: Low Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ201 oo: Ubuntu
CPU: RK3576 pooo: Linux LB3576 6.1.84
00: - APPI: -
po/oooooonD: - pooo: 100%
gooooons: 01 pooaoe: FD7352S
po/ooooooo: 01 poooon: YT8521SC
gooo: EMMCID : -
\192.168.1.250\01-Public\wilson_test\rk
3576\1z201\2025-01-23
#1 - 02/10/2025 02:28 PM - 10
- File clipboard-202502101428-19aai.png added

>aUlle . M
: /[samba/home/yangyonghao/ex—disk/rk3576/1z200/ubuntu$ 1s -1lh ubuntu-base-jammy.img

-rw-rw-r—— 1 yangyonghao yangyonghao 4.7G Jan 20 16:39 ubuntu-base-jammy.img
: /samba/home/yangyonghao/ex-disk/rk3576/1z200/ubuntu$ I

rootts004.7c0000000000001nx

#2 - 02/10/2025 04:08 PM - 010
- Category changed from Driver to S.W

- Assignee changed from 11l to Linx

00 wrote in #note-1:
: /samba/home/yangyonghao/ex-disk/rk3576/1z200/ubuntu$ ls -lh ubuntu-base-jammy.img

-rw-rw-r—— 1 yangyonghao yangyonghao 4.7G Jan 20 16:39 ubuntu-base-jammy.img
: /samba/home /yangyonghao/ex—disk/rk3576/1z200/ubuntu$ I
